BANK WOORI SAUDARA - Feature #2595

Menu Upload Foto
02/19/2024 02:03 PM - indra Z

Status: Closed Start date: 02/19/2024
Priority: Immediate Due date: 02/20/2024
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Tolong bantu untuk menu Upload Foto di Human Resources -> HR Administration -> Employee Administration -> Upload Foto bisa
berfungsi.

Terima Kasih

History

#1 - 02/19/2024 03:23 PM - Kezia Pawitra Yulianti
- Due date set to 02/20/2024

- Status changed from New to Assigned

untuk fitur ini, apa sudah coba bikin file phtoto dgn nama file adalah employee id yg akan d upload lalu file di zip.
Nanti di menu upload foto, browse file zip tsb.

#2 - 02/19/2024 03:46 PM - M Azid Wahyudi

- File clipboard-202402191536-kta30.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to indra Z

dear bang indra , udah bisa di test ya

&

MinovaES Menu

Upload Photo

Home & Upload Photo

» [0 My workplace
» [ Business Intelligence
~ [ Human Resource #Upload Total Succes: 1
~ [= HR Administration
» [ Organization Mana... Mass File Import
» [ Recruitment Manag...

~+ = Employee Administ... File Type:
ploy: ile Type: ot
{1 Employee Move... '
.
e Select Excel File to upload
] Employee Maste...

{1 Employee Evalu... ® simulate O Execute

&> Upload Photo [ Force save Data

(@ Import Employe...

@ Export Employe...

Result
1] Delete Employe...

» [ Employee Report

» [ Time Management

» [ Travel Management

» [ Benefit Administrat...

» [ Payroll Administrati...

» [ Payroll Accounting

+ [ HR Strategic

untuk cara uploadnya :
1. harus berbentuk zip
2. name di dalam zip harus employeelD yang mau di upload
contoh : 00000142.jpg // untuk name di dalam zip
package :

db:

SMENU (PA04)

makasih

#3 - 02/19/2024 03:48 PM - M Azid Wahyudi

tambahan package :

Ul controller : C:\MinovaES\WebServer\MinovaES_BWS_Dev\UIVersi2\app\controller\uploadfile.js
makasih

#4 - 02/20/2024 09:43 AM - indra Z
- Status changed from QA Test to Closed

#5 - 02/22/2024 06:11 PM - Muhammad Bintar
sudah deployy

Files

clipboard-202402191536-kta30.png 118 KB 02/19/2024 M Azid Wahyudi
